Composer不安装最新的Laravel(5.0.15)

Latest stable version of Laravel is 5.0.15 but when I run

composer install laravel/laravel :

It says:

Installing laravel/laravel (v5.0.1)
  - Installing laravel/laravel (v5.0.1)
    Downloading: 100%

I've run composer clear-cache but same version is downloaded.

How can I force composer to install latest stable version.

Contents of composer.json:

"require": {
    "laravel/framework": "5.0.*"
},

https://gist.github.com/anonymous/1ca3d46d702541965dfc

查看全部
douya2433
douya2433
2015/03/13 14:51
  • laravel
  • php
  • 点赞
  • 收藏
  • 回答
    私信
满意答案
查看全部

3个回复